/* Main */
body { background:#c6ddd3; /*background:#84938c;*/ color: #1f282c; word-wrap: break-word;}
.mainc { position:relative; width:1280px; margin:0 auto; /* margin-top:120px; */  /*border-top:#e8e8e8 1px solid;border-left:#e8e8e8 1px solid;border-right:#e8e8e8 1px solid;*/ background:#fefefe url("../img/header_bg.png"); background-repeat:repeat-x; /* -webkit-border-top-right-radius: 10px;-moz-border-radius-topright: 10px;border-top-right-radius: 10px;-webkit-border-top-left-radius: 10px;-moz-border-radius-topleft: 10px;border-top-left-radius: 10px;*/ }
/* Main/ */

/* Top advert block */
.advert { width:1280px; height:87px; background: url("../img/advert.jpg"); background-repeat:no-repeat; position:relative;}
.closeadv { width:47px; height:11px; background: url("../img/close.png"); background-repeat:no-repeat; position:absolute; right:10px; top:12px; cursor:pointer;}
/* Top advert block/ */

/* Header  */
.logo { width:381px; height:100px; background: url("../img/logo.png"); background-repeat:no-repeat; margin-left:55px; margin-top:10px; }
.logolink {display:block; position:absolute; width:381px; height:100px; }
.menubg { width:1241px; height:59px; margin:0 auto; background: url("../img/menu_bg.png"); background-repeat:repeat-x; margin-top:15px; -webkit-border-top-right-radius: 5px;-moz-border-radius-topright: 5px;border-top-right-radius: 5px;-webkit-border-top-left-radius: 5px;-moz-border-radius-topleft: 5px;border-top-left-radius: 5px;-webkit-border-bottom-right-radius: 5px;-moz-border-radius-bottomright: 5px;border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-left-radius: 5px;}

.cornl { width:11px; height:9px; background: url("../img/corn_l.png"); background-repeat:repeat-x; position:absolute; left:-10px;}
.cornc { width:1260px; height:9px; background: url("../img/corn_c.png"); background-repeat:repeat-x; position:absolute; top:-9px; margin-left:10px;}
.cornr { width:11px; height:9px; background: url("../img/corn_r.png"); background-repeat:repeat-x; position:absolute; right:-10px; }

/* Pre-menu  */
.mbut { width:739px; position: absolute; right:36px; margin-top:-18px;}

.mbut1 { width:168px; height:34px; /* background: url("../img/m_but1.png"); background-repeat:no-repeat; */ float:left; display:block; }
.mbut2 { width:117px; height:33px; /* background: url("../img/m_but2.png"); background-repeat:no-repeat; */ float:left; display:block; }
.mbut3 { width:120px; height:33px; /* background: url("../img/m_but3.png"); background-repeat:no-repeat; */ float:left; display:block; }
.mbut4 { width:130px; height:33px; /* background: url("../img/m_but4.png"); background-repeat:no-repeat;*/ float:left; display:block; }
.mbut5 { width:204px; height:33px;  background: url("../img/m_but5.png"); background-repeat:no-repeat;  float:left; }
/*Pre-menu/ */

/* Search */
.searchbar {position:absolute;margin-top:3px;margin-left:30px;width: 110px;height: 27px;}
.searchbar li {float: left;height: 27px;}
.searchbar .lfield {width: 110px;padding-left: 10px;overflow: hidden;}
.searchbar .lfield input {color: #b7b8ba;float: left;height: 15px;width: 110px;border: 0 none;background: #fff;margin-top: 6px;}
.searchbar .lbtn input {position:absolute;margin-left:-7px;margin-top:7px;width: 15px;height: 15px;background:none;}
.searchbar .lbtn input:hover {background-position: -27px -27px;}
/* Search */

/* top menu */
ul.top_menu {text-transform:uppercase; padding-top:25px; }
ul.top_menu li {color:#630460; float:left; padding-right:30px; font-family:Arial; font-size:14px; padding-top:-20px;}
ul.top_menu li  a {font-family:Arial; font-size:14px; color:#630460; text-decoration:none; text-shadow: 1px 1px 0px #f8f8f8; padding-top:2px;}
ul.top_menu li  a:hover { font-family:Arial; font-size:14px; color:#4e67a0; text-decoration:none; text-shadow: 1px 1px 0px #f8f8f8;}
/* top menu */

/* Social buttons  */
ul.socbut {position:absolute; list-style-type: none; right:24px; top:33px;}
ul.socbut li{ float:left; margin-left:8px;}
/* Social buttons/ */

/* Header/ */

/* Rotator */
.rot_block {position:absolute;}

.menu {position:absolute; margin-top:320px; margin-left:15px; width:400px;}
.menu ul {margin:0px; padding:0px; list-style:none; text-align:center;}
.menu li {/*display:inline;*/ float:left;  width:65px; height:48px; }
.menu li img {height:48px;  width:51px; border-left:2px solid #ffffff; border-right:2px solid #ffffff; border-bottom:#ffffff 2px solid; border-top:#ffffff 2px solid;  position:relative;}
.menu li a img:hover{border-left:2px solid #ff0000; border-right:2px solid #ff0000; border-bottom:#ff0000 2px solid; border-top:#ff0000 2px solid;  position:relative;}
.menu li a.tabactive img {  width:51px; height:48px;padding:0px; border-left:2px solid #ff0000; border-right:2px solid #ff0000; border-bottom:#ff0000 2px solid; border-top:#ff0000 2px solid;  position:relative;}
#tabcontent1,#tabcontent2,#tabcontent3,#tabcontent4 {border:1px solid #ececec; width:198px; font-size:12px; margin-bottom:5px;}

.rotator { width:934px; height:400px; /*background:#dadada;*/ margin-top:7px; position:relative;}
.rotator2 { width:734px; height:400px; /*background:#dadada;*/ margin-top:7px; position:relative; margin-left:200px;}

.infozag { padding:3px;  font-size:18px; position: absolute; top:-30px; right:0px; text-transform:uppercase; color:#ffffff; background:#260a24;/* -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter: alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;*/}
.info{ padding:3px; position:absolute; bottom:35px; margin-left:363px; width:560px;background:#260a24;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7;}
.info { color:#ffffff; font-family:Arial; font-size:15.5px; text-transform:uppercase;}
.info a{ text-decoration:none; color:#fff; text-transform:uppercase; }
 .info a:hover{ text-decoration:underline; }


.infozag2 { padding:3px;  font-size:18px; position: absolute; top:-30px; right:0px; text-transform:uppercase; color:#ffffff; background:#260a24;/* -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter: alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;*/}
.info2 { padding:3px; position:absolute; bottom:35px; margin-left:243px; width:465px;background:#260a24;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7;}
.info2 { color:#ffffff; font-family:Arial; font-size:15.5px; text-transform:uppercase;}
.info2 a{ text-decoration:none; color:#fff; text-transform:uppercase; }
.info2 a:hover{ text-decoration:underline; }

/* Rotator 2 */
.rimg img {width:734px; height:400px;}
/* Rotator 2 */

/* Rotator */

/* Content */

/* Banners */
.banner1 { margin-top:8px; margin-bottom:12px;}
.banner2 { margin-top:12px; margin-bottom:26px;}
.banner3 { margin-bottom:8px;}
.banner4 { margin-top:5px; margin-bottom:8px;}
/* Banners */

.cont_bl { width:1240px; margin:0 auto; position:relative;min-height:3250px;}
.cont_blm { width:1240px; margin:0 auto; position:relative;min-height:3250px;}

.left_bl { width:200px; float:left; position: absolute;}
.cent_bl { width:726px; margin-left:207px; position:relative; }

 @media all and (resolution = 0dpi) {
               .right_bl { width:300px; height:50px; float:right; background:#000000; margin-top:-410px; }
            }

.right_bl { width:300px; height:50px; float:right; background:#000000; margin-top:-510px; }

.right_bl_f { width:300px; height:50px; float:right; background:#000000; margin-top:-102px;}
/* Content*/

/* Left block */

/* consultation */
.consult { width:198px; border-left:#92278f 1px solid; border-right:#92278f 1px solid; border-bottom:#92278f 1px solid; border-top:#92278f 4px solid; position:relative; padding-top:20px;}
span.conzag {background:#92278f; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
.consult img { display:block; margin:0 auto;}
.c_des { margin-bottom:20px; text-align:center; text-transform:uppercase; font-family:Trebuchet MS; font-size:15px; font-weight:normal; padding-left:10px; padding-right:10px; padding-top:7px;}
/* consultation */

/* send mail */
.rass { width:198px; border-left:#92278f 1px solid; border-right:#92278f 1px solid; border-bottom:#92278f 1px solid; border-top:#92278f 4px solid; position:relative; padding-top:20px;}
span.rasszag {background:#92278f; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
.remail { margin-left:7px; margin-top:4px; padding-right:20px; width:181px; height:26px; background: url("../img/input_r.png"); background-repeat:no-repeat; border:none; padding-left:15px; padding-top:1px; color:#b7b8ba; }
.s_remail {border:none; width:15px; height:15px; background:none;cursor:pointer; position:absolute; margin-left:167px; margin-top:-20px;}
.remail_txt { font-family:Trebuchet MS; color:#111111; font-size:14px; padding-left:15px; padding-right:10px; margin-top:15px; padding-bottom:10px;}
/* send mail*/

/* We online */
.wline { margin-top: 20px; width:198px; border-left:#92278f 1px solid; border-right:#92278f 1px solid; border-bottom:#92278f 1px solid; border-top:#92278f 4px solid; position:relative; padding-top:20px; font-family:Palatino Linotype; font-size:30px; color:#000000; text-transform:uppercase; padding-bottom:15px;}
.wline span {background:#92278f; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}

ul.slink { width:127px; margin:0 auto; margin-top:15px;}
ul.slink li {list-style-type: none; margin-bottom:10px;}
/* We online */

/* Like */
div.fb-like-box.fb_iframe_widget span { background:none; padding:none;}
/* Like */

/* Left block */

/* Right block */

 /* teaser */
 .teas1 { border:#d7d7d7 1px solid; padding-left:12px;padding-top:4px; padding-bottom:8px;}
 .teas1t { float:right; margin-top:15px; padding-right:10px; text-transform:uppercase; font-size:16px; color:#546473; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; }
 .teas1t2 { text-transform:uppercase; font-size:16px; color:#546473; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; text-align:right; padding-top:4px;}
 .teas1t2 a {color:#e10b7a;}
 .teas1 img{ width:80px; height:80px; margin-top:-20px;}
 .tzag1 { background:#ed1f24; border-bottom:#f4797c 1px solid; text-align:right; padding-right:20px; padding-top:1px; color:#ffffff; text-transform:uppercase; font-size:20px; font-family: 'Open Sans Condensed', sans-serif;}
 
 .teas2 { border:#d7d7d7 1px solid; padding-left:12px;padding-top:4px; padding-bottom:8px; margin-top:1px;}
 .teas2t { float:right; margin-top:15px; padding-right:10px;  font-size:16px; color:#546473; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; }
 .teas2t2 {font-size:16px; color:#b2ce2f; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; text-align:right; padding-top:4px;}
 .teas2 img{ width:80px; height:80px; margin-top:-18px;}
 .tzag2 { background:#b2ce2f; border-bottom:#d1e282 1px solid; text-align:right; padding-right:20px; padding-top:1px; color:#ffffff; text-transform:uppercase; font-size:20px; font-family: 'Open Sans Condensed', sans-serif;}

 .teas3 { border:#d7d7d7 1px solid; padding-left:12px;padding-top:4px; padding-bottom:8px; margin-top:1px;}
 .teas3t { float:right; margin-top:15px; padding-right:10px;  font-size:18px; color:#546473; font-family: 'Open Sans Condensed', sans-serif; }
 .teas3t2 { font-size:18px; color:#00aeef; font-family: 'Open Sans Condensed', sans-serif; text-align:right; padding-top:4px; }
 .teas3 img{ width:80px; height:80px; margin-top:-18px;}
 .tzag3 { background:#00aeef; border-bottom:#66cef5 1px solid; text-align:right; padding-right:20px; padding-top:1px; color:#ffffff; text-transform:uppercase; font-size:20px; font-family: 'Open Sans Condensed', sans-serif;}
 
 .teas4 { border:#d7d7d7 1px solid; padding-left:12px;padding-top:4px; padding-bottom:8px; margin-top:1px;}
 .teas4t { float:right; margin-top:15px; padding-right:10px; text-transform:uppercase; font-size:18px; color:#546473; font-family: 'Open Sans Condensed', sans-serif; text-align:right;}
 .teas4t2 {text-transform:uppercase; font-size:18px; color:#ff770d; font-family: 'Open Sans Condensed', sans-serif; padding-top:4px;}
 .teas4 img{ width:80px; height:80px; margin-top:-18px;}
 .tzag4 { background:#ff8f9d; border-bottom:#ffbcc4 1px solid; text-align:right; padding-right:20px; padding-top:1px; color:#ffffff; text-transform:uppercase; font-size:20px; font-family: 'Open Sans Condensed', sans-serif;}
 
 .teas5 { border:#d7d7d7 1px solid; padding-left:12px;padding-top:4px; padding-bottom:8px; margin-top:1px;}
 .teas5t { float:right; margin-top:15px; padding-right:10px; font-size:18px; color:#546473; font-family: 'Open Sans Condensed', sans-serif;}
 .teas5t2 { font-size:18px; color:#603913; font-family: 'Open Sans Condensed', sans-serif; text-align:right; padding-top:4px;}
 .teas5 img{ width:80px; height:80px; margin-top:-18px;}
 .tzag5 { background:#bca08c; border-bottom:#d7c6ba 1px solid; text-align:right; padding-right:20px; padding-top:1px; color:#ffffff; text-transform:uppercase; font-size:20px; font-family: 'Open Sans Condensed', sans-serif;}
 
 .teas6 { border:#d7d7d7 1px solid; padding-left:12px;padding-top:4px; padding-bottom:8px; margin-top:8px;}
 .teas6 span { float:right; margin-top:15px; padding-right:10px; text-transform:uppercase; font-size:16px; color:#546473; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
 .teas6 span a {color:#e10b7a;}
 .teas6 img{ width:80px; height:80px; margin-top:-20px;}
 .tzag6 { background:#ed1f24; border-bottom:#f4797c 1px solid; text-align:right; padding-right:20px; padding-top:1px; color:#ffffff; text-transform:uppercase; font-size:20px; font-family: 'Open Sans Condensed', sans-serif;}
 
 .teas7 { border:#d7d7d7 1px solid; padding-left:12px;padding-top:4px; padding-bottom:8px; margin-top:1px;}
 .teas7 span { float:right; margin-top:15px; padding-right:10px;  font-size:16px; color:#546473; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
 .teas7 img{ width:80px; height:80px; margin-top:-18px;}
 .tzag7 { background:#b2ce2f; border-bottom:#d1e282 1px solid; text-align:right; padding-right:20px; padding-top:1px; color:#ffffff; text-transform:uppercase; font-size:20px; font-family: 'Open Sans Condensed', sans-serif;}

 /* teaser */
 
 /* New articles */
 .nartic { border:#92278f 1px solid; border-top:#92278f 4px solid; position:relative; padding-top:30px; padding-bottom:5px; margin-top:10px; padding-left:10px; padding-right:10px;}
 .nartic span {background:#92278f; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
 .toplin a {font-family:Trebuchet MS; font-size:16px; color:#111111; text-decoration:underline;}
 .bline { width:90%; margin:0 auto; margin-bottom:9px; margin-top:5px; height:1px; background: url("../img/bline.png"); background-repeat:repeat-x;}
 .nfline { width:100%; margin:0 auto; margin-bottom:15px; margin-top:15px; height:1px; background: url("../img/bline.png"); background-repeat:repeat-x;}
 /* New articles */
 
 /* facebook block */
 .fb_bl { width:298px; height:250px; border:#aaaaaa 1px solid; margin-top:7px;}
 /* facebook block */
 
 /* best articles */
 .bartic { border:#92278f 1px solid; border-top:#92278f 4px solid; position:relative; padding-top:30px; padding-bottom:5px; margin-top:10px; padding-left:10px; padding-right:10px;}
 .bartic span {background:#92278f; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
 .prevtxt {color:#111111; margin-top:5px; font-size:16px; font-family:Trebuchet MS; }
 /* best articles */

/* Right block */

/* Footer */
  .footer_bl {width:1280px; height:342px; background: url("../img/footer_bg.jpg"); background-repeat:no-repeat; position:relative;}
  .f_logo {width:197px; height:52px; background: url("../img/logo_f.png"); background-repeat:no-repeat; margin-left:17px; top:25px; position:relative;}
  .f_desc { Font-family:arial; color:#ffffff; font-size:12px; width:220px; margin-left:30px; margin-top:50px; position:absolute;}
  ul.f_menu { width:990px; display:block; position: absolute; margin-top:-35px; left:260px; height:300px;}
  ul.f_menu li { float:left; list-style-type: none; color:#ffffff; font-size:15px; } 
  ul.f_menu li a{color:#ffffff; font-size:14px; text-decoration:none;} 
  ul.f_menu li p {line-height:0.8em;}
  ul.f_menu li span{ color:#b2ce2f; font-size:15px; text-transform:uppercase; height:29px; width:170px; display:block;} 
  ul.f_menu li span a { color:#b2ce2f; font-size:15px;}  
  
  ul.rtbut { position:absolute; right:15px; bottom:-10px;}
  ul.rtbut li {list-style-type: none; margin-bottom:11px;}
/* Footer */


/* NEWS */
  .newsblock {}
  /*
  .newsblock img{ padding-right:10px; margin-top:-32px; width:200px;}
  .newsblockf img{ padding-right:10px; margin-top:-32px;}
  */

  .mtext {Font-family: Trebuchet MS; font-size:14px; color:#111111; margin-top:10px;}
  .mtext img {padding-right:10px; padding-bottom:10px;}
  .nline { width:100%; margin:0 auto; margin-bottom:9px; margin-top:5px; margin-bottom:20px; height:1px; background: url("../img/bline.png"); background-repeat:repeat-x;}
  /*.nzag { Font-family: Trebuchet MS; font-size:22px; color:#111111; text-decoration:underline;}*/
  
  .nzag h1  a{ display:block;Font-family: Trebuchet MS; font-size:20px; color:#111111; text-decoration:underline;  font-weight:normal; padding-bottom:3px; line-height:1.1em;}
.nzag a{ display:block;Font-family: Trebuchet MS; font-size:20px; color:#111111; text-decoration:underline;  font-weight:normal; padding-bottom:3px; line-height:1.1em;}
  /*.nzag h1 {Font-family: Trebuchet MS; font-size:22px; color:#111111; text-decoration:underline; font-weight:normal; padding-bottom:3px; line-height:1.1em;}*/
  .nzagF h1 { display:block; line-height:1.1em; text-align:center; Font-family: Trebuchet MS; font-size:20px; color:#111111; text-decoration:underline;  font-weight:normal;}
  .editn {}
  
.ahh1 h1{font-size:19px;font-weight:normal;text-align:center;}  
  
  .basetags { text-align: left;/*padding-top: 10px;border-top: 1px solid #dbe8ed;*/}
  .basetags a {Font-family: Trebuchet MS;font-size: 14px;color: #7F7F7F;text-decoration: underline;}
  
  .comtxt {position:relative; Font-family: Trebuchet MS; font-size:14px;color:#7f7f7f;}
  .comtxt  a{Font-family: Trebuchet MS; font-size:14px;color:#7f7f7f; text-decoration:underline;}
  .comtxt_f {position:relative; Font-family: Trebuchet MS; font-size:14px;color:#7f7f7f; margin-bottom:10px;}
  .comtxt_f  a{Font-family: Trebuchet MS; font-size:14px;color:#7f7f7f; text-decoration:underline;}

  
  /* Main color block */
  
  div.modac_s { margin-top:15px; border:#b3cb3f 1px solid; border-top:#b3cb3f 4px solid; padding-top:30px; position:relative; padding-left:10px; padding-right:10px; }
  div.modac_s div.colc_1  {background:#b3cb3f; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
  div.modac_s div.colc_1  a { color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif; }
  
  div.colc_1  a { color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif; text-decoration:none;}
  div.colc_2  a { color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif; text-decoration:none;}
  div.colc_3  a { color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif; text-decoration:none;}
  
   div.modac.Имидж { border:#ec008c 1px solid; border-top:#ec008c 4px solid; padding-top:30px; position:relative; padding-left:10px; padding-right:10px; }
   div.modac.Имидж  div.colc_1  {background:#ec008c; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
  
   div.modac.Образ.жизни { border:#00aeef 1px solid; border-top:#00aeef 4px solid; padding-top:30px; position:relative; padding-left:10px; padding-right:10px; }
   div.modac.Образ.жизни  div.colc_1  {background:#00aeef; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
   
   div.modac.Модная.география { border:#ff530d 1px solid; border-top:#ff530d 4px solid; padding-top:30px; position:relative; padding-left:10px; padding-right:10px; }
   div.modac.Модная.география  div.colc_1  {background:#ff530d; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
   
   div.modac.Здоровый.стиль { border:#88a33e 1px solid; border-top:#88a33e 4px solid; padding-top:30px; position:relative; padding-left:10px; padding-right:10px; }
   div.modac.Здоровый.стиль  div.colc_1  {background:#88a33e; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
   
   div.modac.Гурмания { border:#8e3557 1px solid; border-top:#8e3557 4px solid; padding-top:30px; position:relative; padding-left:10px; padding-right:10px; }
   div.modac.Гурмания  div.colc_1  {background:#8e3557; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
   
   div.modac.Личное.пространство { border:#2a9477 1px solid; border-top:#2a9477 4px solid; padding-top:30px; position:relative; padding-left:10px; padding-right:10px; }
   div.modac.Личное.пространство  div.colc_1  {background:#2a9477; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
   
   div.modac.Развлечения { border:#fcab55 1px solid; border-top:#fcab55 4px solid; padding-top:30px; position:relative; padding-left:10px; padding-right:10px; }
   div.modac.Развлечения  div.colc_1  {background:#fcab55; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
  /* Main color block */

 /* Moda block */
  .modac {border:#b2ce2f 1px solid; border-top:#b2ce2f 4px solid; padding-top:30px; position:relative; padding-left:10px; padding-right:10px;}
  div.colc_1  {background:#b2ce2f; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
  /* Moda block */
 
  
  /* krasota block */
  .krasota {border:#ec008c 1px solid; border-top:#ec008c 4px solid; padding-top:30px; position:relative; padding-left:10px; padding-right:10px; margin-top:11px;}
  div.colc_2  {background:#ec008c; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
  /* krasota block */
  
   /* LifeStyle block */
  .lifestyle {border:#00aeef 1px solid; border-top:#00aeef 4px solid; padding-top:30px; position:relative; padding-left:10px; padding-right:10px; margin-top:11px; margin-bottom:11px;}
  div.colc_3  {background:#00aeef; padding-left:7px; padding-right:7px; padding-bottom:1px; width:auto; position:absolute; top:-4px; left:-1px; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:11px; font-family: 'PT Sans Narrow', sans-serif;}
  /* LifeStyle block */
  
/* NEWS */

/* Left menu */
ul.catmenu {position:absolute; top:4px; left:-25px;}
ul.catmenu li{width:200px; height:24px; background: url("../img/catbut.png"); list-style-type: none; padding-top:9px; }
ul.catmenu li a { font-family:Arial; font-size:13px; color:#630460; text-transform:uppercase; padding-left:25px; text-decoration:none;}
/* Left menu */

/*---Быстрый поиск на сайте---*/
#searchsuggestions {
   border-width:1px;
    border-color:#919191;
    border-style:solid;
    width:300px;
    background-color:#5c9ccc;
    font-size:10px;
    line-height:14px;
}

#searchsuggestions a {
    padding:5px;
    display:block;
    background-color:#fff;
    clear:left;
    height:75px;
    text-decoration:none;
}

#searchsuggestions a:hover {
    background-color:#fdd08b;
    color:#fff;
}

#searchsuggestions a span.searchheading {
    background: #5c9ccc;
    display:block;
    font-weight:bold;
    padding:5px;
    color:#fff;
}

#searchsuggestions a:hover span.searchheading {
    color:#fff;
}

#searchsuggestions a span {
    color:#555;
}

#searchsuggestions a:hover span {
    color:#000;
}

#searchsuggestions span.seperator {
    float:right;
    padding-right:15px;
    margin-right:5px;
}

#searchsuggestions span.seperator a {
    background-color:transparent;
    display:block;
    height:auto;
    color:#fff;
}

#searchsuggestions span.notfound {
    padding:5px;
    background-color:#fff;
    display:block;
    height:auto;
    color:#000;
}

/* Новые стили */
.adv-context {
    border-color: #BC018E;
    border-left: 1px solid #BC018E;
    border-right: 1px solid #BC018E;
    border-style: solid;
    border-width: 4px 1px 1px;
    margin-bottom: 20px;
    position: relative;
    width: 198px;
}

.adv-context.full-story {
    width: 100%;
    margin: 10px 0;
}
.vklike { margin-left:6px; margin-top:10px;}